Subject: statistical data

From: Gergi Kocabas <[email-masked]>
Date: 22 Apr 1996 11:04:32 GMT

Hi,
we are interested in getting informations about the use of solar 
energy systems in Thailand, Columbia and Iran. Does anybody know 
some statistical data (how many plants are already installed what 
is the average heating water consumption? etc.), which solar 
systems are used, meteorological datas of the regions (e.g. test 
reference year), energy prices and prices for solar systems.
Further on the energy supply structure is also very important for 
us (how many remote villages have not a public grid connection, 
who is the energy supplyer - is it private or public? etc.
Thanks for your help.
ETA-Plus

-- 
Gergi Kocabas